.content-stats{
	display: flex;
	justify-content: center;
}
.special-stats{
	margin: 30px;
	text-align: center;
	flex: 0 0 20em;
}
.special-stats h1{
	font-family: "ralewayextrabold";
	font-size: 170px;
}
.special-stats:nth-of-type(1) h1{
	color: #7550d7;
}
.special-stats:nth-of-type(2) h1{
	color: #35e3ae;
}
.special-stats .content-stats{
	font-family: "nunitoregular", sans-serif;
	font-size: 20px;
}
.formation-subtitle{
	font-family: "ralewaysemibold", sans-serif;
	font-size:30px;
	padding: 30px 0;
	color: #c5c5c5;
}
.formation-flex{
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 50px;
}
.axe-formation{
	text-align: center;
	flex: 0 0 15em;
}
.axe-formation p{
	font-family: "nunitoregular", sans-serif;
	line-height: 1.5em;
	font-size: 20px;
}
.number-axe-formation{
	background: linear-gradient(to top right, #06dfe3, #00ef89);
	margin: 50px auto;
	color: #fff;
	width: 70px;
	border-radius: 100%;
	padding: 20px;
}
.number-axe-formation h1{
	font-family: "ralewayextrabold";
	font-size: 70px;
}
.number-axe-formation i{
	font-size: 50px;
}
.download-axe .number-axe-formation{
	padding: 30px 20px;
	transform: scale(1);
	transition: all .3s;
}
.download-axe a{
	text-decoration: none;
	color: #000;
}
.download-axe:hover a{
	/*text-decoration: underline;*/
}
.download-axe:hover .number-axe-formation{
	transform: scale(.8);
}
.side-formation{
	display: flex;
	align-items: center;
}
.large-text{
	flex-basis: 70%;
	display: flex;
	align-items: center;
	font-family: "nunitoregular";
	line-height: 1.5em;
	font-size: 30px;
}
.image-formation{
	flex-basis: 40%;
	
}

.left-text-large{
	margin-left: 10%;
}

@media screen and (max-width: 1000px){
	.content-stats{
		flex-wrap: wrap;
	}
	.formation-flex{
		flex-wrap: wrap;
	}
	.axe-formation{
		display: flex;
		align-items: center;
		flex: 0 0 90%;
	}
	.number-axe-formation{
		flex: 0 0 70px;
	}
	.axe-formation p{
		flex: 0 0 60%;
		margin-left: 20px;
		text-align: left;
	}
}
@media screen and (max-width: 500px){
	.formation-flex{
		padding: 0;
	}
	.axe-formation p{
		flex: 0 0 75%;
		text-align: left;
	}
}